Subject: Re: Possible Article
From: "Steve Bamford ARC" <[email-masked]>
To: "Baldwin, Tom" <[email-masked]>
Date: Sun, 4 May 2003 11:04:22 -0700

----- Original Message ----- 
  From: Baldwin, Tom 
  To: Steve Bamford 
  Sent: Thursday, April 17, 2003 9:22 AM
  Subject: RE: Possible Article

  Hi Steve,

      Here is the write up on the build, as well as the rest of the photos I have.  You have my permission to add or change any of the write up, shorten up the article ect, please use any of the photos you would like.  If you have any more questions, just let me know.

  Tom

  Construction

       The basis of the kit is Hasegawa's series of 48th scale Zero's.  The kit features recessed panel lines, a decent out of the box cockpit, a nicely represented Sakae 12 engine (although later molds are beginning to show some signs of age, I had to rummage through a couple of kits to secure the engine pieces, some of the cylinders were badly misaligned) and overall accurate dimensions, a good starting point for my first "real" attempt at scratch building.

  I started in the cockpit, with the excellent Hawkeye Designs A6M interior set.   The set is intended for A6M3 variants, but the differences between the A6M2 and 3 models are slight, and no major modifications to the set are needed.  First was the cockpit "floor" which is actually the top of the wing.  I cut the Hawkeye floor in half, at the recessed area for the rear bulkhead.  I added the rudder and elevator bell crank assembly at the rear of the floor, using sheet styrene and some pieces from the spares box.  I added a voltage regulator, and some various boxes with lead solder hyd lines.  Next was the cockpit sidewalls.  On the original, the cockpit "floor' actually slants down towards the rear.  To simulate this, I added 1mm shims to the cockpit sidewalls, to give the impression of the floor/wing top slant.  The left sidewall received scratch built Dyanmotor assemblies (to provide power for the radio receiver transmitter on the opposite side), I removed the molded on trim wheel and chain and added pieces from an Eduard set, and added the various linkages from the throttle quadrant to the firewall.  I added the throttle lever from a piece of a toothpick (to simulate its wooden predecessor).  The instrument panel is from the kit piece, with kit decals with epoxy faces.  The right side cockpit features a scratch built radio/receiver transmitter, cockpit vent tube from solder, and all the flap and landing gear hyds plumbed in (see photos).  The rear bulkhead was extended to the floor of the fuselage, and the seat elevation mechanism was added from pieces from an Eduard set again, with a Cutting Edge Zero seat.

  The cockpit interior was painted with MM Field Green with a drop or two of MM Flat Black, lightly drybrushed and weathered with pastel chalk.  Total building time on the cockpit took about 3 months (I'm slow).

  The engine vent louvers on the fuselage sides were thinned out and opened, I added an oil tank from sandwiched sheet plastic to the engine firewall, which was made again from styrene, along with engine bearing struts (all of which is invisible when the fuselage was assembled).

  The kit fuselage is shared with its Rufe cousin, and a small mold line exists at the rear of the fuselage, just forward of the vertical stab.  A couple of quick passes with a sanding stick took care of the problem.

  The wings were assembled per kit instructions; I do however attach the top portion of the wings to the fuselage first, to ensure no gaps.  I added the fresh air vent on the starboard wing, and detailed the wheel wells with PE pieces from the Eduard set again. The kit landing gear struts were used, but I modified the landing gear doors.  On the original, the upper and lower doors are separate units, I used sheet styrene to fabricate the upper assy, again with Eduard PE for the attachment lugs, and thinned the lower assy and added to the gear legs.  The blue/red weight indicator marking was painted on at this time, wire brake lines added at the end.

  The engine received scale push rod assys, ignition wiring added to the ign ring and cylinders, and I also scratch built the cowling mount ring (again, invisible in the cowling).  The engine was painted in Floquil Weathered Black, with gloss black push rods and a medium gray case.

  The rest of the kit was assembled per instructions.

  Painting and Markings 

        There has been much debate on the latest color schemes of early Zero's.  I recommend anyone interested go over to j-aircraft.com and look at the various research articles on finishes.

  The basic overall color of my Zero is a 50/50 mix of Floquil Enamel Concrete and Aeromaster RLM02.  The wheel wells were painted in Old Silver first, followed by a Clear Green/Blue mix.  Notice that the landing gear doors are also the fuselage color, Mitsubishi made Zeros had this feature, while later Nakajima built Zeros had Aotake applied to the gear doors as well as the wheel bays.

  The wing and fuselage Hinomaru's were painted using Eduard masks, wing walks were also painted and masked, and the yellow tail band was airbrushed also.  A coat of Pollyscale Clear Gloss followed.

  The tail code decals were provided by Dave Pluth, the fuselage CG markings and the aileron balance markings were provided by Mike Grant decals.  They all worked out great, and I highly recommend Mike's decals.

  Weathering is pastel chalk, applied with a fine paintbrush, with the excess removed immediately.  A coat of Pollyscale clear flat finished everything off.

  Acknowledgements

  I would like to thank Greg Springer who continually provides me with info I seem to miss, Ryan Toews who provided an absolute treasure trove of Zero stenciling data as well as painting info, John Greiner for taking the photos of the finished product, and last but never least, Josh Bowling and Scott Brown for having to endure all my neurosis' and disappointing 2 and ½ hour car ride back from a show.

  -----Original Message-----
  From: Steve Bamford [mailto:[email-masked]] 
  Sent: Thursday, April 17, 2003 11:00 AM
  To: Baldwin, Tom
  Subject: Re: Possible Article

  Beautiful Zero Tom....send me an article with more pics...I'd love to have this on ARC.  Excellent work on your part.

  Thanks Tom.

  Steve Bamford
  Aircraft Resource Center
  http://www.aircraftresourcecenter.com

  Live like there is no tomorrow;
  Love like you have never been hurt; and
  Dance like no one is watching!

    ----- Original Message ----- 

    From: Baldwin, Tom 

    To: [email-masked] 

    Sent: Thursday, April 17, 2003 8:43 AM

    Subject: Possible Article

    Hi Steve,

         I really enjoy your site, I'm attaching a few photos of my recently finished Zero model.  If you like the photos, I would like to submit them for an article.  Project took me about 8 months, it's a pretty extensive build, please let me know what you think.

    Regards, 

    Tom Baldwin